
<div>
  <app-header [pageTitle]="'CalamityCare'" [logoSrc]="'assets/images/CC.png'" />
  <div class="container-fluid">
    <div class="row">
      <div class="col">
	      <app-content />
      </div>
    </div>
  </div>
</div>

